*, *:after, *:before {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}

html {
  -webkit-font-smoothing:subpixel-antialiased;
  font-size:62.5%;
}

body {
  background:#fff;
  color:#646464;
  font-family:'Open Sans', sans-serif;
  font-size:1.6rem;
  font-weight:300;
  line-height:1.52;
  margin:0;
  min-height:100%;
  position:relative;
  word-wrap:break-word;
}

.item-page{
	padding:0 20px;
}
h2 { 
	font-size:3.2rem;
	font-family:'Playfair Display', serif;
	font-weight:400;
	color:#3b231c;
}

ol,
ul{
	margin:0;
	padding:0;
}


ol li,
ul li	{
	list-style-type: none;
	margin:0;
	padding:0;
}


ol.regulations { counter-reset:section; }
ol.regulations li {
  line-height:1.4;
  font-weight:300;
}
ol.regulations li:before {
  font-weight:bold;
  background:#fff;
  content:counters(section,"") "";
  counter-increment:section;
  font-size:11px;
  color:#646464;
  border:1px solid rgba(100,100,100,0.5);
  text-align:center;
  display:block;
  width:24px;
  height:24px;
  line-height:22px;
  margin:0;
  position:absolute;
  left:0;
  top:0px;
}
ol.regulations > li {
  margin:30px 0;
  padding:0 0 0 40px;
  position:relative;
}
ol.regulations > li:first-child { margin-top:0; }
